@media (max-width: 768px) {
  .services-page {
    /* padding-top 20px; */
    padding-top: 0;
  }
}

/* -------------------CUSTOM STYLES------------------- */

/* .cards-section .cards-div .container .cards-container .card .card-text h4 {
  font-size: 38px;
} */

.title h1 {
  margin-bottom: 20px;
}

.cards-section .cards-div .container .cards-container .card .card-img>img {
  width: 100%;
}

.choose-amenex-section .choose-amenex-block {
  padding-top: 70px;
  padding-bottom: 100px;
}

.choose-amenex-section .choose-amenex-block .container {
  display: flex;
  gap: 0;
  position: relative;
}

.choose-amenex-section .choose-amenex-block .container .amenex-q,
.choose-amenex-section .choose-amenex-block .container .amenex-a {
  padding: 50px 0;
  flex: 1;
  position: relative;
  min-height: 230px;
  max-height: 230px;
  align-content: center;
}

.choose-amenex-section .choose-amenex-block .container .amenex-a {
  position: relative;
}

.anchor-square {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: #FF6600;
  top: -22px;
  left: 0;
}

.anchor-square-mobile {
  display: none;
}

.choose-amenex-section .choose-amenex-block .container .amenex-a::after {
  content: '';
  position: absolute;
  top: -20px;
  right: -21.5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 20px 40px 20px;
  border-color: transparent transparent #FF6600 transparent;
}

.choose-amenex-section .choose-amenex-block .container .amenex-q {
  flex-basis: 55%;
  padding-right: 40px;
  border-top: 4px solid #FF6600;
  border-right: 4px solid #FF6600;
}

.choose-amenex-section .choose-amenex-block .container .amenex-a {
  flex-basis: 45%;

  padding-left: 40px;
  border-bottom: 4px solid #FF6600;
  border-right: 4px solid #FF6600;
}


/* .cards-div .container .cards-container .card .card-text p {
  font-size: 28px;
} */

.choose-amenex-section .choose-amenex-block .container .amenex-q h2 {
  margin-bottom: 20px;
}


.image-banner-container .img-bnr {
  top: -32px !important;
}

.testimonials-section {
  /* margin 16px 0; */
  margin-bottom: 20px;
}

.testimonials-section .testimonials-title {
  margin-bottom: 10px;
}

.testimonials-section .testimonials-title h2 {
  /* margin-bottom 8px; */
  margin-bottom: 0;
  text-align: center;
}

.testimonials-section .testimonials-title h2 span {
  color: #ff6f3c;
}

@media screen and (max-width: 1536px) {
  .description p {
    text-wrap: balance;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-q {
    flex-basis: 50%;
    padding-right: 40px;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-q,
  .choose-amenex-section .choose-amenex-block .container .amenex-a {
    padding: 0;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-a {
    flex-basis: 50%;

    padding-left: 40px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 1200px) {
  .choose-amenex-section .choose-amenex-block .container .amenex-q {
    padding-right: 20px;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-a {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 1024px) {

  .choose-amenex-section .choose-amenex-block .container .amenex-q {
    padding-right: 20px;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-a {
    padding-left: 20px;
  }
}

@media screen and (max-width: 768px) {

  .choose-amenex-section .choose-amenex-block {
    padding-top: 20px;
    padding-bottom: 50px;
  }

  .choose-amenex-section .choose-amenex-block .container {
    flex-direction: column;
    position: relative;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-q,
  .choose-amenex-section .choose-amenex-block .container .amenex-a {
    min-height: initial;
    max-height: initial;
    border: none;
  }

  .choose-amenex-block .container {
    max-width: fit-content;
    padding: 40px !important;
    border-left: 3px solid #FF6600;
    border-bottom: 3px solid #FF6600;
  }

  .anchor-square {
    display: none;
  }

  .anchor-square-mobile {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    background-color: #FF6600;
    left: -16px;
    top: 0;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-a::after {
    display: none;
  }

  .choose-amenex-section .choose-amenex-block .container::after {
    content: '';
    position: absolute;
    top: auto;
    bottom: -20px;
    right: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 40px;
    border-color: transparent transparent transparent #FF6600;
  }
}

@media screen and (max-width: 520px) {
  .hero-section .container .heading-container .title h1 {
    text-wrap: stable;
  }

  .choose-amenex-block .container {
    padding: 20px !important;
  }

  /* .choose-amenex-section .choose-amenex-block .container::after {
    top: 42px;
    right: -206px;
  } */

  .choose-amenex-section .choose-amenex-block .container .amenex-q {
    margin-bottom: 30px;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-a ul {
    align-items: start;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-a ul li {
    flex-direction: row;
    text-align: start;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-a ul li img {
    margin-bottom: 0;
    margin-right: 10px;
  }
}

@media screen and (max-width: 470px) {

  .choose-amenex-section .choose-amenex-block {
    padding-top: 0;
  }

  /* .choose-amenex-section .choose-amenex-block .container::after {
    top: 22px;
    right: -186px;
  } */

  .choose-amenex-section .choose-amenex-block .container {
    width: 93%;
  }

  .choose-amenex-section .choose-amenex-block .container .amenex-q {
    padding-top: 20px;
  }
}

/* @media screen and (max-width: 395px) {
  .choose-amenex-section .choose-amenex-block .container::after {
    right: -169px;
  }

} */